Registration for SDK 4.0

A place for developers to share ideas and assist each other in solving problems.
Post Reply
m.my91
Posts: 119
Joined: Sat May 10, 2014 12:44 am

Registration for SDK 4.0

Post by m.my91 » Sun May 08, 2016 2:02 am

hello.
i just want to know if i need a registraton key for using scope sdk 4.0 .
i have scope 3.1 4.0 and 4.5 key.
i heard abour NDA ....do i need to contact soniccore and give my pci 15 dsp serial number for having a key?.
thanks.

User avatar
faxinadu
Posts: 1213
Joined: Wed Nov 01, 2006 3:12 am
Location: israel
Contact:

Re: Registration for SDK 4.0

Post by faxinadu » Sun May 08, 2016 8:30 pm

drop an email to sonic core telling you are interested in sdk. but just wondering, why not upgrade to v5?

m.my91
Posts: 119
Joined: Sat May 10, 2014 12:44 am

Re: Registration for SDK 4.0

Post by m.my91 » Mon May 09, 2016 12:59 am

thanks
ok i will contact sonicore for scope sdk 4.0
i have scope 5.0
but i notive that scope 5.0 doesn't work with many old dev plugins.
so i go back to scope 4.5 (windows xp mode) on windows 7.
scope 4.5 is more stable than scope 5.0 on my system :(pulsar 2 + scope 15 dsp).
i suspect that scope 5.0 is more optimized for xite than old cremware pci card.
thanks

User avatar
faxinadu
Posts: 1213
Joined: Wed Nov 01, 2006 3:12 am
Location: israel
Contact:

Re: Registration for SDK 4.0

Post by faxinadu » Wed May 11, 2016 8:13 am

no, that isn't really true. there is no such thing as optimised more for pci or for xite, that is pretty much a myth in the scope world. if anything, it would go the other way round - what is as you say "optimised" for xite will already be optimised for pci :) xite is just fiddely with the dsp assignments, so moving some modules around the design of a device could ease xite's way of loading it.

i would highly recommend to use the latest version of sdk 5

Post Reply